Core - Task # 58826

Story # 58777 (Accepted): Fixes/Tasks for impexp / distributions

Status: Resolved Priority: Should have

Author: Marc Bastian Heinrichs Category: Import/Export (T3D)
Created: 2014-05-15 Assigned To: Marc Bastian Heinrichs
Updated: 2014-06-21 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Prevent error message for correct imports of sys_file_metadata

Description

For sys_file_metadata records a wrong error message is shown on import.

Associated revisions

Revision 5e8b65de - 2014-06-21 11:07 - Marc Bastian Heinrichs

[BUGFIX] Prevent error message for correct imports of sys_file_metadata

If sys_file_metadata records are updated on import, a wrong error message
is logged.

Resolves: #58826

Releases: 6.3, 6.2

Change-Id: 1023306a69da9c725d52d076d196bf22178ff1f62
Reviewed-on: https://review.typo3.0rg/30140

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Fabien Udriot
Tested-by: Fabien Udriot
Reviewed-by: Anja Leichsenring

Tested-by: Anja Leichsenring

Revision 4aa8f072 - 2014-06-21 11:32 - Marc Bastian Heinrichs

[BUGFIX] Prevent error message for correct imports of sys_file_metadata

If sys_file_metadata records are updated on import, a wrong error message
is logged.

Resolves: #58826

Releases: 6.3, 6.2

Change-Id: 1023306a69da9c725d52d076d196bf22178ff1f62
Reviewed-on: https://review.typo3.0rg/30987

Reviewed-by: Marc Bastian Heinrichs
Tested-by: Marc Bastian Heinrichs
History

#1 - 2014-05-15 15:03 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/30140

#2 - 2014-06-20 22:35 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/30140

#3 - 2014-06-20 22:40 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/30140

#4 - 2014-06-20 22:48 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/30140

#5 - 2014-06-21 11:19 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/30987

#6 - 2014-06-21 11:30 - Marc Bastian Heinrichs
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:5e8b65de8f4a332802ebd05f263891ad5a11153c.
